//  main: main.less, out: ../style.css

/* ====================================================================================================================================
GLOBAL STYLES
======================================================================================================================================*/

select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
    border-radius: 0;
    background-color: transparent;
    font-family: @font_base;
    color: @color-text;
    text-transform: uppercase;
    padding-left: 20px;
    background-image: url('./images/icn-dropdown.svg');
    background-position: left center;
    background-size: auto;
    background-repeat: no-repeat;
    &:focus {
        outline: none;
    }
}

// 404
.error404 {
    .c-header {
        height: 100px!important;
        background-color: fade(@color-footer, 95%)!important;
    }
}
.error-404, .not-found {
    .page-content {
        padding-top: 100px;
        min-height: 100vh;
        .u-flex-display;
        .u-align-items(center);
        .u-justify-content(center);
        .u-flex-direction(column);
        .img-error {
            width: 200px;
            margin-bottom: @margin__s;
        }
    }
}

